Subject: bug#41344: Font broken in GUI application with guix pack

From: Alexandros Theodotou <[email-masked]>
Date: Sun, 17 May 2020 05:05:39 +0100

Hi,

This is the command I ran to generate a pack:
guix pack -RR -S /opt/zrythm/bin=bin -L . zrythm

I then tried moving this pack to a VM running another distro
(archlinux) and all letters are shown as boxes. I have asked other
people to test it on other distros, including debian, and they reported
the same issue.

I am not exactly sure what is missing. Attaching a screenshot of what
it looks like.

I tried adding a propagated input for font-cantarell, font-gnu-freefont 
and font-dejavu just to see if it would work, without success.

Thanks,
Alex